Subject: Re: Better diagnostics in mmap.cc
From: "Gene Spleen" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 11:29:49 -0500

>From: "Charles S. Wilson" <[email-masked]>
>To: Gene Spleen <[email-masked]>
>CC: [email-masked]
>Subject: Re: Better diagnostics in mmap.cc
>Date: Wed, 28 Feb 2001 11:19:51 -0500
>
>Gene Spleen wrote:
> >
> > Short history and explanation:
> >
> > According to my Makefile, I'm using 1.09
> > My purpose of using ipc-daemon is to get postgresql to work
> > on NT (4.0).  Unfortunately, fork() is failing trying to remap
> > shared memory segments between parent and child.
>
>Oh yeah -- now I remember.  fork + mmap.  Sorry for the chatter; I
Gee, I didn't know fork+mmap is a well know problem.
>forgot about this problem.  Unfortunately, I have no idea how to fix it
>-- and no time right now to investigate. (sorry.) I hope you have
I'm sorry too.
>success, and be sure to coordinate with the other postgres folks on this
>list (Jason Tishler, several others).  Hopefully they will be able to
Will do, but I pretty sure this isn't a postgres issue in particular.
>give you more concrete help than I am able to right now.
>
>--Chuck
Thanks.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple